.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.776855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.180673,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.180673,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.180673,0.000000,0.000000,0.200748,0,0);}
.m1{transform:matrix(0.182680,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.182680,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.182680,0.000000,0.000000,0.200748,0,0);}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.080000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.760000px;}
.ws2{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
._8{margin-left:-285.707600px;}
._6{margin-left:-280.038000px;}
._e{margin-left:-4.640000px;}
._a{margin-left:-3.552000px;}
._0{margin-left:-2.304000px;}
._c{margin-left:-1.053200px;}
._f{width:11.562400px;}
._b{width:18.943600px;}
._4{width:54.450400px;}
._d{width:79.512400px;}
._5{width:94.135200px;}
._2{width:113.978000px;}
._9{width:140.065200px;}
._7{width:196.182000px;}
._3{width:221.694000px;}
._1{width:995.588800px;}
.fc6{color:rgb(255,0,0);}
.fc5{color:rgb(255,0,32);}
.fc4{color:rgb(42,62,146);}
.fc0{color:rgb(196,22,29);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,255);}
.fc7{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs7{font-size:13.992000px;}
.fs6{font-size:16.324000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y47{bottom:0.000000px;}
.y49{bottom:8.554656px;}
.y0{bottom:16.862795px;}
.y8d{bottom:21.454614px;}
.y6e{bottom:24.701665px;}
.y5a{bottom:26.651968px;}
.y38{bottom:28.401523px;}
.y15{bottom:32.240940px;}
.y6c{bottom:32.410371px;}
.y14{bottom:32.825598px;}
.y46{bottom:33.589723px;}
.y8c{bottom:34.064772px;}
.y45{bottom:34.174300px;}
.y6d{bottom:34.282142px;}
.y6a{bottom:39.155489px;}
.y8b{bottom:40.809890px;}
.y34{bottom:40.957078px;}
.y6b{bottom:41.027259px;}
.y12{bottom:46.080156px;}
.y89{bottom:48.867575px;}
.y43{bottom:49.628007px;}
.y13{bottom:49.934509px;}
.y8a{bottom:50.471950px;}
.y10{bottom:50.519085px;}
.y44{bottom:53.482360px;}
.y76{bottom:53.737872px;}
.y11{bottom:53.788862px;}
.y41{bottom:54.067017px;}
.y88{bottom:56.925341px;}
.y42{bottom:57.336713px;}
.y37{bottom:59.130112px;}
.y69{bottom:59.655990px;}
.y75{bottom:61.446578px;}
.y31{bottom:61.681533px;}
.ye{bottom:63.773643px;}
.y68{bottom:67.364696px;}
.yf{bottom:67.627996px;}
.yc{bottom:68.212573px;}
.y3f{bottom:69.520725px;}
.yd{bottom:71.482350px;}
.y40{bottom:73.375078px;}
.y3d{bottom:73.959655px;}
.y3e{bottom:77.229431px;}
.y58{bottom:79.231285px;}
.y19{bottom:79.673653px;}
.yb{bottom:84.246762px;}
.ya{bottom:84.831339px;}
.y57{bottom:86.939991px;}
.y18{bottom:87.382359px;}
.y8f{bottom:87.561024px;}
.y63{bottom:89.158894px;}
.y36{bottom:90.996859px;}
.y3c{bottom:93.267715px;}
.y3b{bottom:93.852292px;}
.y62{bottom:96.867600px;}
.y9{bottom:99.790726px;}
.y8{bottom:100.375303px;}
.y8e{bottom:100.436651px;}
.y16{bottom:100.754956px;}
.y33{bottom:103.197251px;}
.y32{bottom:108.978781px;}
.y61{bottom:109.128699px;}
.y3a{bottom:113.160352px;}
.y39{bottom:113.744929px;}
.y7{bottom:115.334689px;}
.y6{bottom:115.919346px;}
.y60{bottom:116.837405px;}
.y17{bottom:118.245207px;}
.y5f{bottom:124.546111px;}
.y35{bottom:124.570682px;}
.y56{bottom:127.822150px;}
.y55{bottom:135.530856px;}
.y5e{bottom:136.807209px;}
.y87{bottom:139.370113px;}
.y54{bottom:143.239563px;}
.y28{bottom:144.163483px;}
.y5d{bottom:144.515916px;}
.y27{bottom:151.083091px;}
.y5c{bottom:152.224622px;}
.y86{bottom:153.027291px;}
.y30{bottom:153.616846px;}
.y26{bottom:158.002698px;}
.y24{bottom:164.133288px;}
.y5b{bottom:164.485640px;}
.y25{bottom:164.922306px;}
.y85{bottom:167.577875px;}
.y53{bottom:171.417051px;}
.y23{bottom:171.841994px;}
.y84{bottom:175.286581px;}
.y52{bottom:179.125757px;}
.y83{bottom:185.271523px;}
.y2b{bottom:193.847298px;}
.y2e{bottom:195.738179px;}
.y1b{bottom:199.518577px;}
.y1c{bottom:199.632361px;}
.y72{bottom:199.800828px;}
.y82{bottom:205.022593px;}
.y51{bottom:209.573621px;}
.y7b{bottom:211.733504px;}
.y71{bottom:212.061927px;}
.y81{bottom:212.731299px;}
.y2a{bottom:216.462634px;}
.y7a{bottom:219.442210px;}
.y70{bottom:219.770633px;}
.y59{bottom:222.331529px;}
.y80{bottom:222.716161px;}
.y50{bottom:224.110955px;}
.y22{bottom:226.242975px;}
.y79{bottom:229.427152px;}
.y7f{bottom:230.424867px;}
.y4f{bottom:231.819662px;}
.y6f{bottom:232.031731px;}
.y1f{bottom:234.394851px;}
.y78{bottom:237.135858px;}
.y7e{bottom:238.133574px;}
.y21{bottom:238.782550px;}
.y4a{bottom:241.679177px;}
.y1e{bottom:242.361558px;}
.y7d{bottom:245.842280px;}
.y77{bottom:247.120720px;}
.y2d{bottom:248.873487px;}
.y20{bottom:250.328265px;}
.y4d{bottom:251.107808px;}
.y67{bottom:252.722300px;}
.y2c{bottom:254.655097px;}
.y7c{bottom:255.827142px;}
.y4c{bottom:258.816514px;}
.y2f{bottom:259.265064px;}
.y4b{bottom:266.525300px;}
.y66{bottom:267.259554px;}
.y74{bottom:269.535791px;}
.y5{bottom:271.004299px;}
.y65{bottom:274.968260px;}
.y73{bottom:277.244497px;}
.y1d{bottom:278.047166px;}
.y4{bottom:278.713005px;}
.y3{bottom:286.421711px;}
.y4e{bottom:288.383015px;}
.y64{bottom:291.781751px;}
.y1a{bottom:293.830340px;}
.y2{bottom:294.130417px;}
.y29{bottom:294.171771px;}
.y48{bottom:307.637355px;}
.y1{bottom:308.320218px;}
.he{height:10.193391px;}
.hd{height:11.884318px;}
.h4{height:17.472656px;}
.h6{height:17.484375px;}
.hf{height:17.531250px;}
.hc{height:20.384766px;}
.hb{height:23.296875px;}
.h3{height:23.312500px;}
.ha{height:23.375000px;}
.h5{height:26.296875px;}
.h8{height:31.992188px;}
.h10{height:32.140625px;}
.h2{height:40.906250px;}
.h9{height:42.546875px;}
.h1{height:299.515350px;}
.h7{height:336.854395px;}
.h0{height:336.876879px;}
.w1{width:933.476124px;}
.w2{width:945.520978px;}
.w0{width:956.000000px;}
.x0{left:11.241863px;}
.x31{left:17.299059px;}
.x9{left:21.623804px;}
.x2f{left:27.655706px;}
.x4{left:29.248196px;}
.x3{left:31.866667px;}
.x30{left:41.312883px;}
.x5{left:47.599252px;}
.xc{left:71.387195px;}
.xd{left:72.922593px;}
.x34{left:119.825492px;}
.x35{left:122.739222px;}
.xb{left:129.099868px;}
.x6{left:133.752313px;}
.x7{left:152.019618px;}
.xa{left:184.557906px;}
.x32{left:227.484960px;}
.x33{left:229.899551px;}
.x36{left:251.746908px;}
.x40{left:254.062571px;}
.x37{left:256.299300px;}
.x3f{left:259.485967px;}
.x21{left:262.557966px;}
.xf{left:265.488559px;}
.x38{left:279.857186px;}
.x22{left:280.909023px;}
.x39{left:286.133679px;}
.x41{left:301.862651px;}
.x26{left:304.575875px;}
.xe{left:313.060992px;}
.x46{left:354.842339px;}
.x47{left:357.756150px;}
.x42{left:358.767436px;}
.x23{left:367.062084px;}
.x25{left:374.689929px;}
.x3a{left:381.680521px;}
.x3d{left:384.200786px;}
.x24{left:385.329389px;}
.x3c{left:395.453650px;}
.x3b{left:397.239982px;}
.x3e{left:399.202008px;}
.x43{left:408.843753px;}
.x44{left:462.501887px;}
.x45{left:464.916399px;}
.x8{left:487.958765px;}
.x2c{left:489.381503px;}
.x1{left:492.795737px;}
.x10{left:494.545051px;}
.x27{left:497.917128px;}
.x2{left:500.307229px;}
.x2b{left:507.028257px;}
.x48{left:508.264059px;}
.x49{left:514.950478px;}
.x2a{left:522.641036px;}
.x4f{left:532.752530px;}
.x4a{left:534.492851px;}
.x4b{left:536.562398px;}
.x4e{left:544.999737px;}
.x4c{left:566.822763px;}
.x4d{left:568.892390px;}
.x11{left:580.686148px;}
.x13{left:635.626819px;}
.x12{left:638.743946px;}
.x15{left:726.105508px;}
.x14{left:732.934056px;}
.x16{left:738.464892px;}
.x1c{left:739.602970px;}
.x29{left:762.857888px;}
.x2d{left:769.658974px;}
.x1a{left:773.436722px;}
.x1f{left:774.574800px;}
.x18{left:778.110045px;}
.x1d{left:779.248203px;}
.x19{left:782.286959px;}
.x1e{left:783.425037px;}
.x51{left:852.336051px;}
.x50{left:854.790150px;}
.x28{left:870.237513px;}
.x1b{left:891.344352px;}
.x20{left:894.882969px;}
.x17{left:905.738674px;}
.x2e{left:916.396924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.793297pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-2.922410pt;}
.ws2{word-spacing:-0.053135pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.793297pt;}
._8{margin-left:-474.406113pt;}
._6{margin-left:-464.991968pt;}
._e{margin-left:-7.704536pt;}
._a{margin-left:-5.897955pt;}
._0{margin-left:-3.825700pt;}
._c{margin-left:-1.748797pt;}
._f{width:19.198906pt;}
._b{width:31.455095pt;}
._4{width:90.412725pt;}
._d{width:132.027180pt;}
._5{width:156.307758pt;}
._2{width:189.255938pt;}
._9{width:232.572697pt;}
._7{width:325.752413pt;}
._3{width:368.114075pt;}
._1{width:1653.135629pt;}
.fs7{font-size:23.233160pt;}
.fs6{font-size:27.105353pt;}
.fs2{font-size:39.851046pt;}
.fs5{font-size:46.492887pt;}
.fs1{font-size:53.134728pt;}
.fs3{font-size:59.776569pt;}
.fs8{font-size:73.060251pt;}
.fs4{font-size:79.702092pt;}
.fs0{font-size:92.985774pt;}
.y47{bottom:0.000000pt;}
.y49{bottom:14.204667pt;}
.y0{bottom:28.000000pt;}
.y8d{bottom:35.624533pt;}
.y6e{bottom:41.016133pt;}
.y5a{bottom:44.254533pt;}
.y38{bottom:47.159600pt;}
.y15{bottom:53.534800pt;}
.y6c{bottom:53.816133pt;}
.y14{bottom:54.505600pt;}
.y46{bottom:55.774400pt;}
.y8c{bottom:56.563200pt;}
.y45{bottom:56.745067pt;}
.y6d{bottom:56.924133pt;}
.y6a{bottom:65.016133pt;}
.y8b{bottom:67.763200pt;}
.y34{bottom:68.007600pt;}
.y6b{bottom:68.124133pt;}
.y12{bottom:76.514267pt;}
.y89{bottom:81.142667pt;}
.y43{bottom:82.405333pt;}
.y13{bottom:82.914267pt;}
.y8a{bottom:83.806667pt;}
.y10{bottom:83.884933pt;}
.y44{bottom:88.805333pt;}
.y76{bottom:89.229600pt;}
.y11{bottom:89.314267pt;}
.y41{bottom:89.776133pt;}
.y88{bottom:94.522267pt;}
.y42{bottom:95.205333pt;}
.y37{bottom:98.183200pt;}
.y69{bottom:99.056400pt;}
.y75{bottom:102.029600pt;}
.y31{bottom:102.419733pt;}
.ye{bottom:105.893600pt;}
.y68{bottom:111.856400pt;}
.yf{bottom:112.293600pt;}
.yc{bottom:113.264267pt;}
.y3f{bottom:115.436400pt;}
.yd{bottom:118.693600pt;}
.y40{bottom:121.836400pt;}
.y3d{bottom:122.807067pt;}
.y3e{bottom:128.236400pt;}
.y58{bottom:131.560400pt;}
.y19{bottom:132.294933pt;}
.yb{bottom:139.888400pt;}
.ya{bottom:140.859067pt;}
.y57{bottom:144.360400pt;}
.y18{bottom:145.094933pt;}
.y8f{bottom:145.391600pt;}
.y63{bottom:148.044800pt;}
.y36{bottom:151.096667pt;}
.y3c{bottom:154.867333pt;}
.y3b{bottom:155.838000pt;}
.y62{bottom:160.844800pt;}
.y9{bottom:165.698533pt;}
.y8{bottom:166.669200pt;}
.y8e{bottom:166.771067pt;}
.y16{bottom:167.299600pt;}
.y33{bottom:171.354933pt;}
.y32{bottom:180.954933pt;}
.y61{bottom:181.203867pt;}
.y3a{bottom:187.898267pt;}
.y39{bottom:188.868933pt;}
.y7{bottom:191.508667pt;}
.y6{bottom:192.479467pt;}
.y60{bottom:194.003867pt;}
.y17{bottom:196.341467pt;}
.y5f{bottom:206.803867pt;}
.y35{bottom:206.844667pt;}
.y56{bottom:212.243600pt;}
.y55{bottom:225.043600pt;}
.y5e{bottom:227.162933pt;}
.y87{bottom:231.418533pt;}
.y54{bottom:237.843600pt;}
.y28{bottom:239.377733pt;}
.y5d{bottom:239.962933pt;}
.y27{bottom:250.867467pt;}
.y5c{bottom:252.762933pt;}
.y86{bottom:254.095733pt;}
.y30{bottom:255.074667pt;}
.y26{bottom:262.357200pt;}
.y24{bottom:272.536800pt;}
.y5b{bottom:273.121867pt;}
.y25{bottom:273.846933pt;}
.y85{bottom:278.256400pt;}
.y53{bottom:284.631200pt;}
.y23{bottom:285.336800pt;}
.y84{bottom:291.056400pt;}
.y52{bottom:297.431200pt;}
.y83{bottom:307.636000pt;}
.y2b{bottom:321.875733pt;}
.y2e{bottom:325.015467pt;}
.y1b{bottom:331.292667pt;}
.y1c{bottom:331.481600pt;}
.y72{bottom:331.761333pt;}
.y82{bottom:340.431867pt;}
.y51{bottom:347.988667pt;}
.y7b{bottom:351.575067pt;}
.y71{bottom:352.120400pt;}
.y81{bottom:353.231867pt;}
.y2a{bottom:359.427600pt;}
.y7a{bottom:364.375067pt;}
.y70{bottom:364.920400pt;}
.y59{bottom:369.172667pt;}
.y80{bottom:369.811333pt;}
.y50{bottom:372.127333pt;}
.y22{bottom:375.667467pt;}
.y79{bottom:380.954667pt;}
.y7f{bottom:382.611333pt;}
.y4f{bottom:384.927333pt;}
.y6f{bottom:385.279467pt;}
.y1f{bottom:389.203333pt;}
.y78{bottom:393.754667pt;}
.y7e{bottom:395.411333pt;}
.y21{bottom:396.488933pt;}
.y4a{bottom:401.298667pt;}
.y1e{bottom:402.431733pt;}
.y7d{bottom:408.211333pt;}
.y77{bottom:410.334133pt;}
.y2d{bottom:413.244533pt;}
.y20{bottom:415.660133pt;}
.y4d{bottom:416.954533pt;}
.y67{bottom:419.635333pt;}
.y2c{bottom:422.844667pt;}
.y7c{bottom:424.790800pt;}
.y4c{bottom:429.754533pt;}
.y2f{bottom:430.499333pt;}
.y4b{bottom:442.554667pt;}
.y66{bottom:443.773867pt;}
.y74{bottom:447.553467pt;}
.y5{bottom:449.991867pt;}
.y65{bottom:456.573867pt;}
.y73{bottom:460.353467pt;}
.y1d{bottom:461.686267pt;}
.y4{bottom:462.791867pt;}
.y3{bottom:475.591867pt;}
.y4e{bottom:478.848533pt;}
.y64{bottom:484.492000pt;}
.y1a{bottom:487.893600pt;}
.y2{bottom:488.391867pt;}
.y29{bottom:488.460533pt;}
.y48{bottom:510.819600pt;}
.y1{bottom:511.953467pt;}
.he{height:16.925720pt;}
.hd{height:19.733438pt;}
.h4{height:29.012651pt;}
.h6{height:29.032110pt;}
.hf{height:29.109944pt;}
.hc{height:33.848093pt;}
.hb{height:38.683535pt;}
.h3{height:38.709480pt;}
.ha{height:38.813258pt;}
.h5{height:43.664916pt;}
.h8{height:53.121756pt;}
.h10{height:53.368230pt;}
.h2{height:67.923202pt;}
.h9{height:70.647395pt;}
.h1{height:497.333333pt;}
.h7{height:559.333333pt;}
.h0{height:559.370667pt;}
.w1{width:1550.000000pt;}
.w2{width:1570.000000pt;}
.w0{width:1587.400000pt;}
.x0{left:18.666667pt;}
.x31{left:28.724400pt;}
.x9{left:35.905467pt;}
.x2f{left:45.921200pt;}
.x4{left:48.565467pt;}
.x3{left:52.913333pt;}
.x30{left:68.598400pt;}
.x5{left:79.036667pt;}
.xc{left:118.535600pt;}
.xd{left:121.085067pt;}
.x34{left:198.965467pt;}
.x35{left:203.803600pt;}
.xb{left:214.365200pt;}
.x6{left:222.090400pt;}
.x7{left:252.422533pt;}
.xa{left:306.451067pt;}
.x32{left:377.729733pt;}
.x33{left:381.739067pt;}
.x36{left:418.015733pt;}
.x40{left:421.860800pt;}
.x37{left:425.574800pt;}
.x3f{left:430.866133pt;}
.x21{left:435.967067pt;}
.xf{left:440.833200pt;}
.x38{left:464.691733pt;}
.x22{left:466.438267pt;}
.x39{left:475.113600pt;}
.x41{left:501.230933pt;}
.x26{left:505.736133pt;}
.xe{left:519.825333pt;}
.x46{left:589.201600pt;}
.x47{left:594.039867pt;}
.x42{left:595.719067pt;}
.x23{left:609.492000pt;}
.x25{left:622.157733pt;}
.x3a{left:633.765333pt;}
.x3d{left:637.950133pt;}
.x24{left:639.824133pt;}
.x3c{left:656.635067pt;}
.x3b{left:659.601200pt;}
.x3e{left:662.859067pt;}
.x43{left:678.868800pt;}
.x44{left:767.966000pt;}
.x45{left:771.975200pt;}
.x8{left:810.236133pt;}
.x2c{left:812.598533pt;}
.x1{left:818.267733pt;}
.x10{left:821.172400pt;}
.x27{left:826.771600pt;}
.x2{left:830.740267pt;}
.x2b{left:841.900267pt;}
.x48{left:843.952267pt;}
.x49{left:855.054800pt;}
.x2a{left:867.824667pt;}
.x4f{left:884.614400pt;}
.x4a{left:887.504133pt;}
.x4b{left:890.940533pt;}
.x4e{left:904.950400pt;}
.x4c{left:941.186667pt;}
.x4d{left:944.623200pt;}
.x11{left:964.206267pt;}
.x13{left:1055.433067pt;}
.x12{left:1060.608933pt;}
.x15{left:1205.669333pt;}
.x14{left:1217.007867pt;}
.x16{left:1226.191600pt;}
.x1c{left:1228.081333pt;}
.x29{left:1266.695200pt;}
.x2d{left:1277.988133pt;}
.x1a{left:1284.260933pt;}
.x1f{left:1286.150667pt;}
.x18{left:1292.020800pt;}
.x1d{left:1293.910667pt;}
.x19{left:1298.956400pt;}
.x1e{left:1300.846133pt;}
.x51{left:1415.270133pt;}
.x50{left:1419.345067pt;}
.x28{left:1444.994800pt;}
.x1b{left:1480.041867pt;}
.x20{left:1485.917600pt;}
.x17{left:1503.943067pt;}
.x2e{left:1521.640667pt;}
}
